body {
	background-color: #FFFFFF;
	margin: 0px;
	scrollbar-arrow-color: #092769;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color: #C7C7C7;
	scrollbar-shadow-color: #C7C7C7;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-face-color: #C7C7C7;
	scrollbar-track-color: #F2F2F2;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #460014;
	line-height: 16px;
	font-weight: normal;	
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #460014;
	line-height: 16px;
	font-weight: normal;
}
.main-table {
	border: solid 4px #FCB813;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	width: 770;
}
.main-cell {
	border: solid 1px #810024;
	border-top: solid 1px #FCB813;
	padding: 0px;
}
.grey-table {
	padding: 8px;
	margin: 5px;
	background-color: #F0F0F0;
	width: 750px;
}
.listing-tbl{
	border: 1px solid #C08091;
	padding: 3px;	
	background-color: #F0F0F0;
}
.add-table {
	border: solid 4px #FCB813;
	width: 100%;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #460014;
}
.content-cell {
	background-color: DAD9D9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #460014;
	vertical-align: top;
	padding: 3px;
}
.content-cell-nopad {
	background-color: DAD9D9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #460014;
	vertical-align: top;
	padding: 0px;
}
/* TEXT STYLES */
.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3C0A00;
	line-height: 16px;
}
.menutext:link {
	color: #3C0A00;
	text-decoration: underline;
}
.menutext:visited {
	color: #3C0A00;
	text-decoration: underline;
}
.menutext:hover {
	color: #004D9B;
	text-decoration: underline;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #460014;
	line-height: 16px;
	font-weight: normal;
}
.bodytext:link {
	color: #460014;
	text-decoration: underline;
}
.bodytext:visited {
	color: #460014;
	text-decoration: underline;
}
.bodytext:hover {
	color: #514A45;
	text-decoration: underline;
}
.printtext {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	font-weight: normal;
}
.printcell {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	font-weight: normal;
	padding: 3px;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}
.printtable {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.msgtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	line-height: 16px;
	font-weight: normal;	
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 14px;
}
.footertext:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.footertext:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.footertext:hover {
	color: #FCB813;
	text-decoration: underline;
}
.textfields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #810024;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #460014;	
}
ul {
	margin-top:0px; 
	margin-bottom:0px;
	list-style-image: url(../images/bullet.gif);
}
p{
	margin-bottom:0px; 
}
.footer-cell {
	background-color: #810024;
	background-image: url(../images/ftr-logo.gif);
	background-repeat: no-repeat;
	background-position: left top;	
	height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 14px;
}